# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: authconfig.html
onlinehelp.doc=authconfig.html
#EN: Authentication Configuration
iplanet-am-auth-config-service-description=Configuration de l'authentification

#EN: Authentication Configuration
a101=Configuration de l'authentification
#EN: Edit
a101.link=Modifier
#EN: Login Success URL
a102=URL de r\u00e9ussite de la connexion
#EN: Format: ClientType|Success URL
a102.help=Format: Type de client|URL de r\u00e9ussite
#EN: Login Failed URL
a103=URL d\u00b4\u00e9chec de la connexion
#EN: Format: ClientType|Failure URL
a103.help=Format: Type de client|URL d'\u00e9chec
#EN: Authentication Post Processing Class
a104=Classe de post-traitement de l'authentification

#EN: Invalid AuthContext IndexType
invalidIndexType=IndexType AuthContext non valide
#EN: Configuration name is null
null-name=Le nom de la configuration est null.
#EN: iPlanetAMAuthConfiguration service is not registered
service-not-registered=Le service iPlanetAMAuthConfiguration n\u00b4est pas enregistr\u00e9
#EN: NamedConfiguration node not created in iPlanetAMAuthConfiguration service
named-config-not-defined=Le noeud NamedConfiguration n\u00b4a pas \u00e9t\u00e9 cr\u00e9\u00e9 dans le service iPlanetAMAuthConfiguration
#EN: Configuration not defined in iPlanetAMAuthConfiguration service
config-not-exists=La configuration n\u00b4a pas \u00e9t\u00e9 d\u00e9finie dans le service iPlanetAMAuthConfiguration
#EN: Invalid authentication configuration entry
invalidConfig=Entr\u00e9e de configuration d\u00b4authentification non valide
